###--- >>> `pos.to.env' <<<----- Convert Positions in the Search Path to Environments

	## alias	 help(pos.to.env)

##___ Examples ___:

pos.to.env(1)
pos.to.env(length(search()))

## Keywords: 'utilities'.


